- entityDefinitions:
  - IDM_Method__is__EBE: '{3988a0d9-4680-4018-a05a-c8be0c566744}'
  - IDMB_Method__is__EBE: '{155e2037-85fe-4b2f-88e2-699a49585a32}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__EBE;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'EBE'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_EvaluateBooleanExpressionMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__EBE;'
    executesMethod: '&IDM_Method__is__EBE;'
